-- -------------------------------------------------------------------------- --
-- CharPrivacy Localization                                                   --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --

local _, CharPrivacyL = ...
local L = {}
CharPrivacyL.L = L

local locale = GetLocale()
if locale == "deDE" then
	L["ENABLED"] = "AKTIVIERT"
	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = "Wenn du diese Nachricht liest, solltest du AUSLOGGEN und WoW schließen um sicher zu gehen, daß diese Einstellung wirklich gespeichert wurde."
elseif locale == "esES" or locale == "esMX" then
	L["ENABLED"] = "ACTIVADO"
	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = "Cuando lees este mensaje, es recomendable que SALGAS y reinicies el juego, para asegurarse de que esta opción se guarda realmente."
elseif locale == "frFR" then
	L["ENABLED"] = "ACTIVÉE"
	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = "Lorsque vous lisez ce message, il est recommandé que vous QUITTEZ et redémarrez le jeu, assurez-vous que cette option est vraiment sauvé."
elseif locale == "itIT" then
	L["ENABLED"] = "ATTIVATA"
	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = "Quando si legge questo messaggio, si consiglia di USCIRE e riavviare il gioco, per assicurarsi che questa opzione è veramente salvato."
elseif locale == "koKR" then
	L["ENABLED"] = "켜짐"
--	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = ""
elseif locale == "ptBR" then
	L["ENABLED"] = "ATIVADA"
	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = "Quando você ler esta mensagem, é recomendado que você SAIR e reiniciar o jogo, para ter certeza de que esta opção é realmente salvo."
elseif locale == "ruRU" then
	L["ENABLED"] = "ВКЛЮЧЕН"
	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = "Когда вы читаете это сообщение, то рекомендуетсядля, чтобы вы ВЫХОДИТЕ и перезапустите игру, чтобы убедиться, что эта опция действительно сохраняется."
elseif locale == "zhCN" then
	L["ENABLED"] = "启用"
--	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = ""
elseif locale == "zhTW" then
	L["ENABLED"] = "啟用"
--	L["If you read this message you should LOG OUT and close WoW to make sure this setting is really saved."] = ""
end